/* Ecommerce override styles */
/* Basic */
body {
  font-size: 2rem;
  line-height: 2rem;
}
h1 {
  font-size: 6rem;
  font-weight: normal;
}
button,
.button,
.btn,
.readon,
.btn-border,
input[type="submit"],
input[type="button"],
input[type="reset"],
.paging-navigation a {
  border-radius: 2px;
  color: #26292b;
}
label {
  text-transform: none;
}
select {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  background: transparent url('../../images/arrow.svg') no-repeat right 10px center;
  cursor: pointer;
  padding-right: 28px;
  text-transform: none;
}
/* Logo and main menu */
.gk-logo {
  margin: 10px 20px;
}
#gk-header-nav .main-navigation {
  margin-top: 40px!important;
  margin-right: 60px!important;
}

#gk-header-nav.gk-fixed-nav {
  -webkit-box-shadow: 0 0 2px rgba(0,0,0,.15);
  -moz-box-shadow: 0 0 2px rgba(0,0,0,.15);
  box-shadow: 0 0 2px rgba(0,0,0,.15);
}
#gk-header-nav.gk-fixed-nav .gk-logo {
  margin-top: 45px;
}
#gk-header-nav.gk-fixed-nav .main-navigation {
  height: 72px;
  margin-top: 48px!important;
}
.nav-menu > li > a,
.nav-menu > ul > li > a {
  padding: 12px 15px;
}
#gk-header-nav.gk-fixed-nav .nav-menu > li > a {
  padding: 24px 15px;
}
.nav-menu > li .sub-menu {
  border-radius: 1px;
  -webkit-box-shadow: 0 3px 2px rgba(0,0,0, .15);
  -moz-box-shadow: 0 3px 2px rgba(0,0,0, .15);
  box-shadow: 0 3px 2px rgba(0,0,0, .15);
  padding: 40px 60px;
}
.nav-menu > li .sub-menu:after {
  clear: both;
  content: "";
  display: table;
}
.nav-menu > li .sub-menu li {
  border: 0;
  font-size: 13px !important;
  line-height: 24px !important;
}
.nav-menu > li .sub-menu li a {
  padding: 0;
}
.nav-menu > li > a:active, 
.nav-menu > li > a:focus, 
.nav-menu > li > a:hover, 
.nav-menu > li.current_page_item > a, 
.nav-menu > li.current-menu-ancestor > a, 
.nav-menu > li.current_page_item > a:active, 
.nav-menu > li.current_page_item > a:focus, 
.nav-menu > li.current_page_item > a:hover {
  color: #bed630;
}
.nav-menu > li .sub-menu,
.nav-menu ul > li .children {
  width: 320px;
}

#gk-mobile-menu {
  margin: 17px 0 0!important;
}

#aside-menu {
  background-color: #000;
}
.dark-bg .nav-menu > li.current-menu-ancestor > a {
  color: rgba(255,255,255,0.6)!important;
}
/* Menu columns */
.nav-menu .menu-cols-2 > .sub-menu,
.nav-menu .menu-cols-3 > .sub-menu,
.nav-menu .menu-cols-4 > .sub-menu {
  padding-top: 0!important;
}
.nav-menu .menu-cols-2 > .sub-menu {
  width: 520px!important;
}
.nav-menu .menu-cols-3 > .sub-menu {
  width: 640px!important;
}
.nav-menu .menu-cols-4 > .sub-menu {
  width: 720px!important;
}
.nav-menu .menu-cols-2 > .sub-menu,
.nav-menu .menu-cols-3 > .sub-menu,
.nav-menu .menu-cols-4 > .sub-menu {
  display: table;
  padding-bottom: 0!important;
  width: 100%;
}
.nav-menu .menu-cols-2 > .sub-menu > li,
.nav-menu .menu-cols-3 > .sub-menu > li,
.nav-menu .menu-cols-4 > .sub-menu > li {
  display: table-cell;
  padding-bottom: 30px!important;
  padding-top: 25px!important;
  padding-right: 30px!important;
  width: auto!important;
}
.nav-menu .menu-cols-2 > .sub-menu > li {
  width: 260px!important;
}
.nav-menu .menu-cols-3 > .sub-menu > li {
  width: 320px!important;
}
.nav-menu .menu-cols-4 > .sub-menu > li {
  width: 360px!important;
}
.nav-menu .menu-cols-2 > .sub-menu > li > a,
.nav-menu .menu-cols-3 > .sub-menu > li > a,
.nav-menu .menu-cols-4 > .sub-menu > li > a {
  color: #444!important;
  font-size: 12px;
  font-weight: bold;
  padding: 7px 0;
  text-transform: uppercase;
}

.nav-menu .menu-cols-2 > .sub-menu > li > a:hover,
.nav-menu .menu-cols-3 > .sub-menu > li > a:hover,
.nav-menu .menu-cols-4 > .sub-menu > li > a:hover {
  color: #b06339!important;
}

.nav-menu .menu-cols-2 > .sub-menu > li > .sub-menu,
.nav-menu .menu-cols-3 > .sub-menu > li > .sub-menu,
.nav-menu .menu-cols-4 > .sub-menu > li > .sub-menu {
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  display: block!important;
  height: auto!important;
  left: 0!important;
  margin: 0 -20px!important;
  opacity: 1!important;
  padding: 20px;
  position: static!important;
  width: auto!important;
}

#aside-menu li li li::before {
    content: "-";
    padding: 0px 10px 0px 0px;
}

/* Frontpage */
.frontpage .gk-desc {
  padding: 70px 0 100px;
}
.frontpage .gk-desc h2 {
  color: #000;
  font-size: 18px;
  letter-spacing: 8px;
  text-transform: uppercase;
}
.frontpage .gk-desc p {
  color: #444;
  font-size: 2rem;
  line-height: 36px;
  margin: 0 auto 80px auto;
  max-width: 920px;
}

#frontpage-wrap > .gk-clearfix.no-overflow {
  overflow: visible;
}

.entry-title sup {
  color: #ecd517!important;
}

.gk-video-link {
  font-size: 1.8rem;
  font-weight: 500;
  letter-spacing: 5px;
  text-transform: uppercase;
}
.gk-video-link > i {
  border-width: 4px;
  font-size: 2.8rem;
  height: 76px;
  line-height: 70px;
  margin: 0 30px;
  position: relative;
  text-indent: 7px;
  top: 5px;
  width: 76px;
  will-change: opacity, transoform;
  z-index: 10;
}
.gk-video-link:hover > i {
  margin: 0 45px;
}

/* Footer */
#gk-footer {
  background: #111;
  padding: 115px 0;
}

#gk-footer:after {
  clear: both;
  content: " ";
  display: table;
}

#gk-footer-nav {
  border-top: none;
  float: left;
  padding: 0;
  width: 50%;
}

#gk-footer-nav li {
  float: left;
  font-size: 1.4rem;
  line-height: 26px;
  padding: 0;
  text-align: left;
  width: 50%;
}

#gk-footer-nav li a {
  color: #444;
  font-weight: normal;
  text-transform: none;
}

#gk-copyrights {
  color: #444;
  float: right;
  font-size: 1.4rem;
  line-height: 22px;
  padding: 0;
  text-align: right;
  text-transform: none;
  width: 50%;
}
#gk-copyrights:before {
  display: none;
}
.gk-footer-social-icons {
  margin: 0 0 18px 0;
}
.gk-footer-social-icons a {
  color: #444;
  font-size: 2.4rem;
  margin: 0 2px;
}
.gk-footer-social-icons a:active,
.gk-footer-social-icons a:focus,
.gk-footer-social-icons a:hover {
  color: #bed630 !important;
}

/* error 404 page */
.error404 #primary {
  background-position: center bottom;
}
.error404 .content-wrapper h1 {
  color: #000;
  font-weight: 300;
}
.error404 .content-wrapper h2 {
  color: #999;
  font-size: 1.2rem;
  letter-spacing: 12px;
  text-transform: uppercase;
}
.error404 .search-goog {
  color: #000;
  font-size: 1.4rem;
  line-height: 50px;
  margin: 60px 0;
  padding: 60px 0 180px;
  text-align: center;
}
.error404 .search-goog b {
  font-weight: 500;
}
.error404 .search-goog input {
  border: none;
  float: none;
  display: inline-block;
}
.error404 .search-goog form input[type="submit"] {
  box-sizing: border-box;
  background: none;
  border: 2px solid #000!important;
  color: #000 !important;
  margin: 0 0 0 12px;
}
.error404 .search-goog form input[type="submit"]:hover {
  border-color: #bed630!important;
  color: #bed630 !important;
}
.error404 .error-links {
  bottom: -170px;
  padding: 0 0 60px;
  position: absolute;
  text-align: center;
  width: 100%;
}
.error404.error-links a {
  color: #777;
  padding: 0 12px;
}
.error404 .error-links a:hover {
  color: #000;
}

/* search page */
.search .entry-header:after {
  display: none;
}
.search .entry-title {
  color: #000;
}
.search .entry-header > img {
  top: 92px;
}
.search-form .btn-border {
  border-color: #000 !important;
  color: #000 !important;
}

.parallax-bg-layer {
  background-position: center top;
}

.archive .entry-title-wrap > h1 {
  font-size: 60px;
  font-weight: normal;
  letter-spacing: 3px;
  line-height: 60px;
  text-transform: uppercase;
}
.archive .entry-title-wrap > p {
  margin: 0;
}
.frontpage .mouse-icon,
.woocommerce-page .mouse-icon {
  display: none;
}
.archive-page .entry-title {
  font-weight: normal;
}
.gk-nsp-header a:active,
.gk-nsp-header a:focus,
.gk-nsp-header a:hover {
  color: #bed630!important;
}
.entry-tags {
  margin-bottom: 80px;
}
.entry-related {
  border-bottom: 1px solid #e5e5e5;
  border-top: 1px solid #e5e5e5;
  clear: both;
  margin: 100px 0;
  padding: 0 0 50px;
  text-align: center;
}
#gk-menu-overlay {
  background: rgba(68,68,68,0.9);
}
#gk-menu-overlay-wrap .nav-menu a {
  color: #fff!important;
}

#gk-menu-overlay-wrap .nav-menu .menu-cols-2 > .sub-menu > li,
#gk-menu-overlay-wrap .nav-menu .menu-cols-3 > .sub-menu > li,
#gk-menu-overlay-wrap .nav-menu .menu-cols-4 > .sub-menu > li {
  display: block;
  padding: 10px 0!important;
  width: 100%!important;
}